Bug 1021444 - The last nic's configuration which is dropped before will be triggered when selected another nic
The last nic's configuration which is dropped before will be triggered when s...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.6.0
Assigned To: Fabian Deutsch
Virtualization Bugs
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 06:10 EDT by wanghui
Modified: 2016-02-10 15:07 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-17 11:41:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wanghui 2013-10-21 06:10:06 EDT
Description of problem:
Save the unfinished configuration of NIC which is quitted. And continue to run network configuration process with the unfinished configuration when select another NIC.

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20131017.0.iso
ovirt-node-3.0.1-4.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Clean install rhev-hypervisor6-6.5-20131017.0.iso.
2. Configure eth1 with ipv4 dhcp mode selected and quit using close button.
3. Select the eth2.

Actual results:
1. After step3, it will pop-up the page of 'Transaction:Network Interface Configuration'. And It will finish the configuration of step2. The eth1 will get ip address.

Expected results:
1. After step3, it should enter the eth2 configuration page.

Additional info:
Comment 2 RHEL Product and Program Management 2013-10-25 04:36:24 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Fabian Deutsch 2015-09-17 11:41:35 EDT
This functionality will move to cockpit, and thus this bug does not apply there anymore.

Note You need to log in before you can comment on or make changes to this bug.